<?php
define('PROTECTOR', 1);

include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
$textl='Барыга';
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');


echo '<div class="main"><div class="menuList">';
$avo=mysql_fetch_array(mysql_query("SELECT * FROM `limit` WHERE `usr` = '$log'"));
$www=time()+60;
if($www<($avo['almaz']+(60))){
$plus=FALSE;
}else{
$plus='<span style="color: #3c3;">(+)</span>';
}
echo'<li><a href="/buy"><img src="image/icon/almaz.png" alt="*">Рубли '.$plus.'</a></li>';
echo'<li><a href="/vipobmen.php"><img src="image/icon/money.png" alt="*">VIP обменник (сиг. на руб.)</a></li>';
echo'<li><a href="weapon.php?"><img src="image/icon/equip.png" alt="*">Шмотки</a></li>';
echo'<li><a href="pitomec.php?mod=new"><img src="image/icon/pet.png" alt="*">Питомцы</a></li>';
echo'<li><a href="vip.php?"><img src="image/icon/die.png" alt="*"/>VIP-аккаунт</a></li>';
echo'</div>
</div></div>';

include($path.'files/down.php');
?>